.access-conts .contents-wrap { padding-top: 6rem; }
.access-conts .maincopy { color: #af9c78; }
@media screen and (max-width: 560px) { .access-conts .contents-wrap { padding-top: 4rem; } }

@media screen and (max-width: 560px) { .js-scrollable { overflow-x: auto; }
  .js-scrollable > figure, .js-scrollable > .image { padding: 0 0 12px; height: 50vh; }
  .js-scrollable > figure img, .js-scrollable > .image img { width: auto; height: 100%; object-fit: contain; } }

#Bus-conts .figures { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; margin: 5rem auto 1rem; }
#Bus-conts .figures div, #Bus-conts .figures li { min-height: 0%; }
#Bus-conts .figures .fig { width: calc((476 /1000)*100%); }
#Bus-conts .figures .bus-map { width: calc((468 /1000)*100%); }
@media screen and (max-width: 560px) { #Bus-conts .figures { margin-top: 4rem; }
  #Bus-conts .figures .fig { width: 100%; margin-bottom: 1.5rem; }
  #Bus-conts .figures .bus-map { width: 100%; } }

#Train-conts { container-type: inline-size; text-align: center; }
#Train-conts .train-map { margin: 5rem auto; }
#Train-conts .train-images { margin-inline: calc(50% - 50cqi); padding-top: 2.5rem; }
#Train-conts .train-images > ul { max-width: 1500px; margin: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; }
#Train-conts .train-images > ul div, #Train-conts .train-images > ul li { min-height: 0%; }
#Train-conts .train-images > ul > li { width: calc(100% / 4); }
#Train-conts .simulations { padding-top: 5rem; }
#Train-conts .simulations .sim-tab-container { margin-bottom: 5rem; position: relative; }
#Train-conts .simulations .sim-tab-container::before { content: ""; display: block; width: 100%; height: 2px; background-color: #dcd9d7; position: absolute; left: 0; bottom: 0; pointer-events: none; z-index: 1; }
#Train-conts .simulations .sim-tab-container > ul { width: 100%; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; justify-content: center; align-items: flex-end; position: relative; z-index: 2; }
#Train-conts .simulations .sim-tab-container > ul div, #Train-conts .simulations .sim-tab-container > ul li { min-height: 0%; }
#Train-conts .simulations .sim-tab-container > ul .sim-tab { width: 32%; max-width: 240px; padding: 0 8px 8px; border-bottom: 2px solid #cfcac8; cursor: pointer; transition: all .4s; }
#Train-conts .simulations .sim-tab-container > ul .sim-tab .txt { font-size: clamp(14px, 1.2vw, 16px); color: #999; text-align: center; line-height: 1.2; }
#Train-conts .simulations .sim-tab-container > ul .sim-tab.active, #Train-conts .simulations .sim-tab-container > ul .sim-tab:hover { border-color: #645a50; }
#Train-conts .simulations .sim-tab-container > ul .sim-tab.active .txt, #Train-conts .simulations .sim-tab-container > ul .sim-tab:hover .txt { color: #645a50; }
#Train-conts .simulations .sim-tab-conts { display: none; transition: all .4s; }
#Train-conts .simulations .sim-tab-conts .note { margin-top: 1rem; }
#Train-conts .simulations .sim-tab-conts.show { display: block; }
@media screen and (max-width: 560px) { #Train-conts .train-map { margin: 3rem auto 1.25rem; }
  #Train-conts .train-map .js-scrollable { direction: rtl; }
  #Train-conts .train-map .js-scrollable figure { aspect-ratio: 1040/504; min-width: 676px; direction: ltr; }
  #Train-conts .train-map .js-scrollable .js-scroll-hint-icon { left: auto; right: calc(50% - 60px); }
  #Train-conts .train-map .js-scrollable .js-scroll-hint-icon::before { animation: scrollHintLeftToRight 2s ease-in-out infinite; }
  #Train-conts .train-images > ul > li { width: 50%; }
  #Train-conts .simulations { padding-top: 4rem; }
  #Train-conts .simulations .sim-tab-container { margin-bottom: 2.5rem; }
  #Train-conts .simulations .sim-tab-container > ul .sim-tab { width: 44%; } }

@keyframes scrollHintLeftToRight { 0% { transform: translateX(-5px); opacity: 0; }
  50% { opacity: 1; }
  100% { transform: translateX(15px); opacity: 0; } }
#Car-conts { container-type: inline-size; text-align: center; }
#Car-conts .car-map { margin: 5rem auto 4rem; }
#Car-conts .car-images { margin-inline: calc(50% - 50cqi); padding-top: 2.5rem; }
#Car-conts .car-images > ul { max-width: 1500px; margin: auto; display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; position: relative; }
#Car-conts .car-images > ul div, #Car-conts .car-images > ul li { min-height: 0%; }
#Car-conts .car-images > ul > li { width: calc(100% / 3); }
#Car-conts .car-images > ul .copy { font-size: clamp(18px, 1.6vw, 1.5rem); color: #fff; text-align: center; line-height: 1.44; letter-spacing: 0.05em; position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
@media screen and (max-width: 560px) { #Car-conts .car-map { margin: 3rem auto 1rem; }
  #Car-conts .car-images > ul > li { width: 100%; } }

#Airport-conts .figures { display: -webkit-box; display: -ms-flexbox; display: flex; -ms-flex-wrap: wrap; flex-wrap: wrap; -webkit-box-pack: justify; -ms-flex-pack: justify; justify-content: space-between; -webkit-box-align: stretch; -ms-flex-align: stretch; align-items: stretch; margin: 5rem auto 1rem; }
#Airport-conts .figures div, #Airport-conts .figures li { min-height: 0%; }
#Airport-conts .figures .fig { width: calc((554 /1100)*100%); }
#Airport-conts .figures .fig .note { margin-top: 0.75rem; }
#Airport-conts .figures .image { width: calc((450 /1100)*100%); }
@media screen and (max-width: 560px) { #Airport-conts .figures { margin-top: 4rem; }
  #Airport-conts .figures .fig { width: 100%; margin-bottom: 1.5rem; }
  #Airport-conts .figures .image { width: 100%; } }
